Subject: RE: minor comment I-D ACTION:draft-ietf-pwe3-control-proto col-12.txt

From: "Florin Balus" <[email-masked]>
Date: Mon, 8 Nov 2004 07:58:50 -0500

Luca et all,
I noticed there is some old text left in Section 5.2.2 "Encoding the
Generalized ID FEC Element":
 
   "The PW information length field, contains the length of the SAII,
   TAII, AGI combined, and the interface parameters field in octets. If
   this value is 0, then it references all PWs using the specified
   grouping ID. In this case there are no other FEC element fields
   (AGI,SAII, etc. ) present, nor any interface parameters."

Considering that for the Generalized ID FEC TLVs are proposed for Interface
Parameters and PW Grouping, we should take out "the interface parameter
fields" and replace "grouping ID" with "PW Grouping TLV (see section
5.2.2.2)"...

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of [email-masked]
> Sent: Monday, October 25, 2004 4:06 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [PWE3] I-D ACTION:draft-ietf-pwe3-control-protocol-12.txt
> 
> 
> A New Internet-Draft is available from the on-line
> Internet-Drafts directories. This draft is a work item of the 
> Pseudo Wire Emulation Edge to Edge Working Group of the IETF.
> 
> 	Title		: Pseudowire Setup and Maintenance using LDP
> 	Author(s)	: L. Martini, et al.
> 	Filename	: draft-ietf-pwe3-control-protocol-12.txt
> 	Pages		: 41
> 	Date		: 2004-10-25
> 	
> Layer 2 services (such as Frame Relay, ATM, ethernet) can be
>    "emulated" over an IP and/or MPLS backbone by
> encapsulating the layer
>    2 PDUs and then transmitting them over "pseudowires". It is also
>    possible to use pseudowires to provide low-rate TDM and 
> SONET circuit
>    emulation over an IP and/or MPLS network. This document specifies a
>    protocol for establishing and maintaining the pseudowires, using
>    extensions to LDP. Procedures for encapsulating layer 2 PDUs are
>    specified in a set of companion documents.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-pwe3-control-pr
otocol-12.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of the
message.  
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in, type
"cd internet-drafts" and then
	"get draft-ietf-pwe3-control-protocol-12.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-pwe3-control-protocol-12.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3